JOURNAL_LOAD(9)

NAME
journal_load - Read journal from disk.

SYNOPSIS

int journal_load (journal_t * journal);

ARGUMENTS

journal
    Journal to act on.

DESCRIPTION

Given a journal_t structure which tells us which disk blocks contain a journal, read the journal from disk to initialise the in-memory structures.

AUTHORS
Roger Gammans <rgammans@computer-surgery.co.uk>, Stephen Tweedie <sct@redhat.com>.